<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
<section id="main-content">
    <section class="wrapper">
        <!-- page start-->
        <div class="row">
            <div class="col-lg-12">
                <section class="panel">
                    <header class="panel-heading">
                        Edit User
                        <span class="tools pull-right">
                            <a class="fa fa-chevron-down" href="javascript:;"></a>
                            <a class="fa fa-cog" href="javascript:;"></a>
                            <a class="fa fa-times" href="javascript:;"></a>
                        </span>
                    </header>
                    <div class="panel-body">
                        <div class=" form">
                            <form class="cmxform form-horizontal" method="post" action="/user_edit" id="commentForm"
                                method="get" action="">
                                <div class="form-group ">
                                    <label for="cname" class="control-label col-lg-3">Client Name</label>
                                    <div class="col-lg-6">
                                        <input class=" form-control" id="cname" name="name" value="<%=response.name%>"
                                            type="text" placeholder="Enter a name..." />
                                    </div>
                                </div>
                                <div class="form-group ">
                                    <label for="cemail" class="control-label col-lg-3">E-Mail</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter an email address..." id="cemail"
                                            value="<%=response.email%>" type="email" name="email" />
                                    </div>
                                </div>
                                <input type="hidden" name="id" value="<%=response.id%>">
                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Billing Address</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter a billing address..." id="curl"
                                            type="text" value="<%=response.billingAddress%>" name="billingAddress" />
                                    </div>
                                </div>

                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Contact Name</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter contact information..." id="curl"
                                            type="text" value="<%=response.contactName%>" name="contactName" />
                                    </div>
                                </div>

                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Phone</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter a phone number..." id="curl"
                                            type="text" value="<%=response.phone%>" name="phone" />
                                    </div>
                                </div>

                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Tax Number</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter a tax registration number..."
                                            id="curl" type="text" value="<%=response.taxNumber%>" name="taxNumber" />
                                    </div>
                                </div>
                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Custom Payment Terms</label>
                                    <div class="col-lg-6">
                                        <select name="customPaymentId" class="form-control " id="custom_payment_terms">
                                          <% for(i=1;i<=10;i++){%>
                                            <option value="<%=Number(7) * i %>" 
                                                 <%= ( (7 * i) == parseInt(response.customPaymentId)) ? 'selected' : ''%>
                                                ><%=Number(7) * i %> Days</option>
                                          <%}%>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group ">
                                    <label for="ccomment" class="control-label col-lg-3">Notes</label>
                                    <div class="col-lg-6">
                                        <textarea class="form-control " id="ccomment"
                                            name="notes"><%=response.notes%></textarea>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-lg-offset-3 col-lg-6">
                                        <button class="btn btn-primary" type="submit">Save</button>
                                        <button class="btn btn-default" type="button">Cancel</button>
                                    </div>
                                </div>
                            </form>
                        </div>

                    </div>
                </section>
            </div>
        </div>

        <!-- page end-->
    </section>
</section>

<% include ../partial/footer.ejs %>